Version: 2
Type: midwipe
Iteration: 1
Update: 33
Size: 3500
Seed: 53411324
Monuments:
  Blacklisted:
    - Abandoned Cabin
    - Large Barn
    - Ranch
    - LaunchSite
    - PowerPlant
    - JungleZiggurat
    - SulfurQuarry
    - GiantExcavatorPit
